## r-cran-polycor 0.7-10

=== debian/changelog ===
r-cran-polycor (0.7-10-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 07:46:12 +0200

r-cran-polycor (0.7-10-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Trim trailing whitespace.
  * Set upstream metadata fields: Contact, Name.

 -- Andreas Tille <tille@debian.org>  Wed, 07 Aug 2019 07:36:44 +0200

r-cran-polycor (0.7-9-1) unstable; urgency=medium

  * Initial release (closes: #932642)

 -- Andreas Tille <tille@debian.org>  Mon, 22 Jul 2019 00:55:34 +0200
