=== debian/control ===
Source: r-cran-polycor
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-mvtnorm,
               r-cran-matrix
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-polycor
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-polycor.git
Homepage: https://cran.r-project.org/package=polycor
Rules-Requires-Root: no

Package: r-cran-polycor
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R polychoric and polyserial correlations
 Computes polychoric and polyserial correlations by quick "two-step"
 methods or ML, optionally with standard errors; tetrachoric and biserial
 correlations are special cases.
