## r-cran-polycor 0.8-0

=== debian/changelog ===
r-cran-polycor (0.8-0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 03 Dec 2021 22:02:08 +0100
