## r-cran-polycor 0.8-1

=== debian/changelog ===
r-cran-polycor (0.8-1-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 23 Mar 2022 10:29:22 +0100
