=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
                dh-r,
                r-base-dev,
                r-cran-mvtnorm,
-               r-cran-matrix
+               r-cran-matrix,
+               r-cran-admisc
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-polycor
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-polycor.git
