=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/polycor_([-\d.]*)\.tar\.gz
