## r-cran-polycor 0.8-2

=== debian/changelog ===
r-cran-polycor (0.8-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  Set upstream metadata fields: Bug-Submit.

 -- Charles Plessy <plessy@debian.org>  Thu, 22 Jan 2026 13:50:43 +0900
