=== debian/control ===
--- 
+++ 
@@ -9,8 +9,10 @@
                r-base-dev,
                r-cran-mvtnorm,
                r-cran-matrix,
-               r-cran-admisc
-Standards-Version: 4.6.0
+               r-cran-admisc,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-polycor
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-polycor.git
 Homepage: https://cran.r-project.org/package=polycor
